$("[data-toggle=tooltip]").tooltip("dispose");
$("#new_audio_confirmation_modal").remove();

$("body").append("<%= j render('new_audio_confirmation_modal', audio_confirmation: @audio_confirmation, matched_file_name: @matched_file_name) %>");
$("#new_audio_confirmation_modal").modal("toggle");
